@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
    color: #DF1D1F;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 44px;
    margin: 0;
    text-decoration: none;
    word-spacing: 3px;
}

h2 {
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	font-weight:300;
}
.banner { position: relative; overflow: auto; padding:0px; margin:0px; }
.banner ul { padding:0px; margin:0px; }
.banner li { list-style: none; padding:0px; margin:0px; }
.banner ul li { float: left; padding:0px; margin:0px; }

h3 {
    color: #FF0000;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
    margin: 0;
    text-decoration: none;
}

#wrapper{
	width:1060px;
	margin:auto;
}
#header{
	width:100%;
	height:60px;
	display:block;
}
#logo{
	float:left;
}
#topNav{
	float:left;
	width:630px;
	margin-left:20px;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
#topNav a{
	padding-left:7px;
	padding-right:7px;
	color:#000000;
	text-decoration:none;
}
#topNav a.active{
	color:#DF1D1F;
}
#sliderPanel{
	width:100%;
	height:310px;
	float:none;
}
#content{
	font-size:14px;
	line-height:16px;
}

#requestForm{
	background-color:#DF1D1F;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
	height:294px;
}

#footer{
	border-top:3px solid #F0F0F0;
	padding-top:10px;
	padding-bottom:8px;
	color: #000000;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 18px;
    text-decoration: none;
    word-spacing: 3px;
}

#footer a{
	color:#000000;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

.main-left ul {
    margin-top: 20px !important;
}
.main-left ul li {
	list-style-type: none;
    background: url("images/check.gif") no-repeat scroll 0 9px transparent;
    color: #383838;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 20px;
    margin-left: 5px;
    padding: 5px 0 6px 26px;
    text-decoration: none;
    word-spacing: 3px;
}